body {
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
}

p {
  font-size: 16px;
  line-height: 150%;
}

img {
  max-width: 100%;
}

h1,
h2,
h3 {
  font-weight: bold;
}

a:hover {
  opacity: 0.5;
}

.container {
  max-width: 1100px;
  padding: 0 4%;
  margin: 0 auto;
}

.ttl {
  font-size: 30px;
  margin-bottom: 60px;
  text-align: center;
}

/* header */

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
}
.header-ttl {
  font-size: 40px;
  font-weight: bold;
}
.menu ul {
  display: flex;
  gap: 0 40px;
}
.menu a {
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 750px) {
  .ttl {
    font-size: 30px;
    margin-bottom: 40px;
  }
  header {
    height: 70px;
  }
  .header-ttl {
    font-size: 20px;
  }
  .menu ul {
    gap: 0 20px;
  }
  .menu a {
    font-size: 16px;
  }
}

/* kv */
.kv {
  background-image: url(../img/kv.png);
  width: 100%;
  aspect-ratio: 1400/700;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 80px;
  position: relative;
}

.kv div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  color: #fff;
}
.kv div h1 {
  font-size: 80px;
  text-align: center;
  padding-bottom: 40px;
}
.kv div strong {
  display: block;
  font-size: 40px;
  text-align: center;
}

/* /kv */
@media screen and (max-width: 750px) {
  .kv {
    background-image: url(../img/kv-sp.jpg);
    height: 120vw;
    margin-bottom: 60px;
  }
  .kv div h1 {
    font-size: 40px;
    padding-bottom: 20px;
  }
  .kv div strong {
    font-size: 20px;
  }
}

/* about */
.about-sec {
  margin-bottom: 80px;
}
.content {
  display: flex;
  align-items: center;
  gap: 0 80px;
  width: 662px;
  margin: 0 auto;
}
.profile h3 {
  font-size: 20px;
  margin-bottom: 40px;
}
@media screen and (max-width: 750px) {
  .about-sec {
    margin-bottom: 40px;
  }
  .content {
    width: 100%;
    flex-direction: column;
    gap: 20px 0;
  }
  .profile h3 {
    text-align: center;
    margin-bottom: 20px;
  }
}
/* /about */

/* beans */
.beans-sec {
  margin-bottom: 80px;
}
.beans-sec ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
.beans-sec li {
  width: 32%;
}
.beans-sec ul li strong {
  display: block;
  text-align: center;
  padding: 20px 0;
}
.btn {
  display: block;
  width: 300px;
  height: 60px;
  line-height: 60px;
  border: solid 1px #707070;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
}

@media screen and (max-width: 750px) {
  .beans-sec{
    margin-bottom: 60px; 
  }
  .beans-sec ul{
    flex-wrap: wrap;
    gap: 40px 0;
    margin-bottom: 40px;
  }
  .beans-sec ul li{
    width: 100%;
  }
 
}

/* /beans */

/* footer */
footer {
  background-color: #815633;
  height: 100px;
  width: 100%; 

}
footer small{
  display: block;
  line-height: 100px;
  text-align: center;
  color: #fff;
  font-size: 14px; 
}
@media screen and (max-width: 750px){
  footer{
    height: 80px;
    
  }
  footer small{
    line-height: 80px;
  }
  
  
}